<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vegetarian Tacos - Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
  </head>
  <body>
    <header>
      <nav>
        <a href="list.html">Main page</a>
      </nav>
    </header>
    <main>
      <h1> Vegetarian Tacos </h1>
      <img src="https://mks.io/public-tacos" alt="Veggie taco's with lemons and chives">
      <div> 4.3 stars </div>
      <h2> Ingredients: </h2>
      <table>
        <thead>
          <tr>
            <th>Amount</th>
            <th>Food Item</th>
        <tbody>
          <tr>
            <td>1 cup</td>
            <td>Green beans</td>
          </tr>
          <tr>
            <td>3 ears</td>
            <td>Fresh corn</td>
          </tr>
          <tr>
            <td>2 cups</td>
            <td>Tomatillo salsa</td>
          </tr>
          <tr>
            <td>8</td>
            <td>Corn tortillas</td>
          </tr>
          <tr>
            <td>0.5 cups</td>
            <td>Cojita cheese</td>
          </tr>
        </tbody>
        </tr>
        </thead>
      </table>
      <h2> Steps: </h2>
      <ol>
        <li> Blanch green beans </li>
        <li> Grill green beans and ears of corn </li>
        <li> Chop the green beans </li>
        <li> Slice the corn off the cob </li>
        <li> Grill the tortillas </li>
        <li> Assemble the tacos with veggies, salsa, and cheese </li>
      </ol>
    </main>
    <footer>Made with love by Scrumptious Recipes</footer>
  </body>
</html>
